## Summary

<!--
Give context for what problem this issue is trying to prevent from happening again.

Provide a brief assessment of the risk (chance and impact) of the problem that this corrective action fixes, to assist with triage and prioritization.
-->

## Related Incident(s)

<!--
Note the originating incident(s) and link known related incidents/other issues.

The relation will happen automatically if you are creating this issue from an incident, if this isn't done already please uncomment the following line:
/relate gitlab-com/gl-infra/production#ISSUE_ID
-->

Originating issue(s): gitlab-com/gl-infra/production#ISSUE_ID


## Desired Outcome/Acceptance Criteria

<!--
How will you know that this issue is complete?

If you have any initial thoughts on implementation details (e.g. what to do or not do, gotchas, edge cases etc.), please share them while they are fresh in your mind.
-->

## Associated Services

<!--
Apply the appropriate services associated with this corrective action if applicable.

~Service::SERVICE_NAME

/label ~"Service::SERVICE_NAME"
-->

## Corrective Action Issue Checklist

* [ ] Link the incident(s) this corrective action arose from
* [ ] Give context for what problem this corrective action is trying to prevent re-occurring
* [ ] Assign a severity label (this is the highest sev of related incidents, defaults to 'severity::4')
* [ ] Assign a priority (this will default to 'Production Engineering::P4' but should match the severity of the related incident)
* [ ] Assign a service label
* [ ] Assign a [team label](https://handbook.gitlab.com/handbook/engineering/infrastructure/platforms/project-management/#labels)

/label ~"group::Production Engineering" ~"workflow-infra::Triage" ~"Production Engineering::P4" ~"corrective action" ~"work::incident"
